* {
    box-sizing: border-box;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Roboto', sans-serif;
    margin: 15px 0px;
    line-height: 1.5;
}

p {
    margin-bottom: 10px;
}

body {
    font-family: 'Open Sans', sans-serif;
    margin: 0;
    line-height: 1.5;
    font-size: 20px;
    color: #333;
}

a {
    color: #ffffff;
    text-decoration: none;
}

a.support {
    color: #2C66A5;
}

.list li {
    margin-bottom: 15px;
}

.bgImg {
    background: #F1F6F9;
}

.full-container {
    width: 100%;
    padding-bottom: 40px;
    padding-top: 40px;
}

.center {
    text-align: center;
}

.container {
    width: 100%;
    max-width: 1024px;
    margin: 0 auto;
    padding: 40px 30px;
    background: #fff;
    border: 3px solid #a6a6a7;
    border-radius: 20px;
}

.title {
    text-align: center;
    margin: 0;
    font-size: 40px;
    color: #2C66A5;
    text-shadow: 1px 1px 0px #187988;
}

img.logo {
    width: 100%;
    max-width: 300px;
}

p.leaf::before {
    content: '';
    background-image: url('/assets-mbn/images/favicon.png');
    width: 30px;
    height: 30px;
    background-size: contain;
    z-index: -1;
    opacity: 0.6;
    left: -14px;
    position: absolute;
    background-repeat: no-repeat;
}

p.leaf {
    position: relative;
    z-index: 999;
    font-weight: 700;
    color: #616060;
}

.p0.no-border {
    border: none;
    border-radius: 0;
    background: transparent;
    color: #fff;
    text-align: center;
    padding: 0;
    font-size: 16px;
    line-height: 1.5;
    font-weight: 300;
}

.blackbg {
    background: #2C66A5;
    /* background: url('/assets-mbn/images/footer-bg.jpg') no-repeat center; */
    background-size: cover;
}

hr {
    border-bottom: 4px solid red;
    border: 0px;
    width: 130px;
    height: 3px;
    display: inline-block;
    background: #258cab;
}

h1.main-title {
    text-align: center;
    color: #2c66a5;
    font-size: 50px;
    text-shadow: 1px 1px 0px #0f355e;
}

h4.text-headings {
    margin-top: 20px;
    font-size: 25px;
}

.footer-links ul {
    list-style: none;
    display: flex;
    padding-left: 0px;
    width: 100%;
    text-align: center;
    margin: 0 auto;
}

.footer-links ul li {
    padding: 0px 7px;
}

.footer-links {
    text-align: center;
    width: 100%;
    margin: 0 auto;
    display: block;
    max-width: fit-content;
}

@media (max-width: 960px) {
    body p, li {
        font-size: 19px;
    }

    .title {
        font-size: 42px;
    }

    .container {
        padding: 40px 18px;
    }

    .text-headings {
        font-size: 23px;
    }

    h1.main-title {
        font-size: 45px;
    }

    footer {
        padding: 0px 10px;
    }

    footer p {
        font-size: 16px;
    }
}

@media (max-width: 767px) {
    body p, li {
        font-size: 18px;
    }

    .title {
        font-size: 40px;
    }

    .container {
        padding: 40px 15px;
    }

    p.leaf::before {
        width: 26px;
        height: 26px;
        left: -6px;
        top: 3px;
    }

    .text-headings {
        font-size: 20px;
    }

    h1.main-title {
        font-size: 40px;
    }

    .footer-links ul {
        list-style: none;
        display: block;
    }
}

@media (max-width: 475px) {
    body p, li {
        font-size: 16px;
    }

    .title {
        font-size: 35px;
    }

    h1.main-title {
        font-size: 38px;
    }

    .container {
        padding: 40px 10px;
    }
}

@media (max-width: 380px) {
    body p, li {
        font-size: 15px;
    }

    .title {
        font-size: 28px;
    }

    h1.main-title {
        font-size: 32px;
    }
}